package qospolicy

import "repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"

// Structure for creating request to QoS policy
type QoSPolicy struct {
	client interfaces.Caller
}

// Builder for QoS policy endpoint
func New(client interfaces.Caller) *QoSPolicy {
	return &QoSPolicy{
		client: client,
	}
}
